<template>

    <div >
    
        sdjcsvvhebn
    </div>

  
</template>

<script>
export default {
    name:"Display",
    data(){
        return{
           

        }
    },
    // created(){

    //     console.log(id_2);
    // }
}
</script>

<style>

</style>